﻿/* Grundlayout */

body{
background:#000000;
margin:0;
padding:0;
text-align:center;
}


/* Zentrierung */

.center{
text-align:center;
}


/* Abstandselement */

.hpspacer{
margin-top:50px;
margin-bottom:50px;
}


/* Ländername */

.hpland{
font-family:"Comic Sans MS";
font-size:24pt;
font-weight:normal;
font-style:italic;
color:#66CCFF;
margin-top:20px;
margin-bottom:10px;
}

/* Währung */


.hpwaehrung{
font-family:"Comic Sans MS", Arial, sans-serif;
font-size:14pt;
font-style:italic;
color:#BBEEFF;
margin-top:5px;
margin-bottom:20px;
}


/* Jahr */

.hpjahr{
font-family:"Comic Sans MS";
font-size:24pt;
font-weight:normal;
font-style:italic;
color:#66CCFF;
margin-top:10px;
margin-bottom:10px;
}


/* Haupttext */

.hptext{
font-family:"Comic Sans MS";
font-size:16pt;
font-weight:normal;
font-style:italic;
color:#BBEEFF;
margin:6px 0;
}


/* Grauer Zusatztext */

.hptextgrau{
font-family:"Comic Sans MS";
font-size:16pt;
font-weight:normal;
font-style:italic;
color:#333333;
margin:6px 0;
}

/* Bilder */

img{
max-width:100%;
height:auto;
margin:6px;
}


/* Trennlinie */

hr{
width:300px;
height:3px;
background-color:#D1D5DB;
border:none;

margin-top:50px;
margin-bottom: 50px;

margin-left:auto;
margin-right:auto;
}

/* Footer */
.cz-footer {
    text-align: center;
    font-size: 0.8em;
    color: #bbeeff;
    margin-top: 100px;
}

.cz-footer a {
    color: #bbeeff;
    text-decoration: underline;
}

